Skip to main content

Getting started with Learnline

Getting started with Learnline is easy

  1. Activate your student computer account
    Before you can access Learnline, you will need to activate your student computer account. Please visit the My computer account page for further information and to start the activation process.
  2. Make sure you have the right computer requirements
    Because Learnline uses a variety of tools, it is important to check you have the correct plug-ins and browsers installed. See System requirements below.
  3. Login to Learnline 
    Once you're set-up, you can access Learnline from the CDU Portal.

 

System requirements

Before you start using Learnline, you'll need to ensure your computer meets the recommended system requirements.

  • Recommended hardware & operating systems:

    A recent model desktop computer or laptop with the following:

    • At least 4GB RAM, higher for optimal performance
    • At least 1GB of free disk space
    • At least 1024 x 768 screen resolution
    • Sound card and speakers
    • Headphones and microphone (A combined USB or Bluetooth headphone/microphone will produce better quality than a built-in microphone when participating in online classroom discussions)
    • Webcam
    Internet connection, high speed broadband connection recommended.
    Operating systems
    Technologies not supported
    • Window XP
    • Windows, Mac OS, and Linux systems not running a supported browser
    • Internet Explorer
    • Edge version 41 and lower
    • Firefox versions 50 and lower on desktop; all Firefox versions on mobile devices
    • Safari versions 10 and lower
  • Use the link Check your browser to check that your browser is configured to use Learnline.

    Recommended browsers

    Firefox or Chrome are the preferred browsers for Learnline on Windows or Mac, combined with versions 7 or 8 of Java Runtime Environment (JRE). We recommend installing both browsers.

    Get the recommended browsers:

    Blackboard's Browser Support Policy has detailed information about supported browsers, as well as javascript, cookies, and other plugins and software.

    You may also want to review the specific system requirements of Collaborate Online Classroom and VoiceThread Browser requirements.

    Unsupported browsers
    • Internet Explorer
    • Edge version 41 and lower
    • Firefox version 50 and lower on desktop; all Firefox versions on mobile devices
    • Safari version 10 and lower
  • Some Learnline features require additional software to operate.

    Java

    Multiple file uploads in Unit Files and the Content Collection requires the Java Runtime Environment (JRE) from Oracle enabled as a browser plugin.

    JRE version 7 or 8 are recommended. There are known security issues with JRE version 6.

    Mac OS X users should review the Java on Mac OS X information to ensure they are using compatible browsers and Java versions.

    Other plug-ins and Software

    Some units may require additional plug-ins or software, such as Respondus Lockdown Browser. Refer to the information provided within the unit in these cases.

  • For the best Blackboard Learn experience with your screen reader, use Firefox and Jaws on a Windows system. On a Mac use Safari and VoiceOver.

    To learn more about assistive technologies, visit Accessibility at Blackboard or Accessibility for Blackboard Learn with the Ultra Experience.

Get Going with Learnline

To help you get the most out of Learnline, check out our Get Going with Learnline units. With one for Ultra and one for Original, we’ve got you covered no matter which experience your units are in. Access these units once you have logged into Learnline.